From 895b6a946aa928aa62b2a328dab3fe55cf0b99a3 Mon Sep 17 00:00:00 2001
From: Daniel Kriesten <krid@tu-chemnitz.eu>
Date: Tue, 17 Apr 2012 11:32:23 +0200
Subject: [PATCH 1/2] check for GNU seq and GNU xargs

On Mac OS X 10.6 seq is not available by default. And MacPorts creates
no symlink to /opt/local/bin.
BSD xargs does not accept the '-r' option.

Signed-off-by: Daniel Kriesten <krid@tu-chemnitz.eu>
---
 configure.ac |    2 ++
 1 file changed, 2 insertions(+)

diff --git a/configure.ac b/configure.ac
index 44c2448..d83059a 100755
--- a/configure.ac
+++ b/configure.ac
@@ -147,6 +147,8 @@ GNU_TOOL(install, coreutils)
 GNU_TOOL(stat, coreutils)
 GNU_TOOL(mknod, coreutils)
 GNU_TOOL(readlink, coreutils)
+GNU_TOOL(seq, coreutils)
+GNU_TOOL(xargs, findutils)
 GNU_TOOL(tar, tar)
 GNU_TOOL(find, findutils)
 
-- 
1.7.10

